@font-face {
    font-family: 'pflight';
    src: url('fonts/pfdindisplaypro-light-webfont.eot');
    src: url('fonts/pfdindisplaypro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-light-webfont.woff') format('woff'),
         url('fonts/pfdindisplaypro-light-webfont.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-light-webfont.svg#PFDinDisplayProItalic') format('svg');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'pfitalic';
    src: url('fonts/pfdindisplaypro-italic-webfont.eot');
    src: url('fonts/pfdindisplaypro-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-italic-webfont.woff') format('woff'),
         url('fonts/pfdindisplaypro-italic-webfont.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-italic-webfont.svg#PFDinDisplayProItalic') format('svg');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'pfthin';
    src: url('fonts/pfdindisplaypro-thin-webfont.eot');
    src: url('fonts/pfdindisplaypro-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-thin-webfont.woff') format('woff'),
         url('fonts/pfdindisplaypro-thin-webfont.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-thin-webfont.svg#PFDinDisplayProItalic') format('svg');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'pfbold';
    src: url('fonts/pfdindisplaypro-bold-webfont.eot');
    src: url('fonts/pfdindisplaypro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-bold-webfont.woff') format('woff'),
         url('fonts/pfdindisplaypro-bold-webfont.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-bold-webfont.svg#PFDinDisplayProItalic') format('svg');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'pfmed';
    src: url('fonts/pfdindisplaypro-med-webfont.eot');
    src: url('fonts/pfdindisplaypro-med-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-med-webfont.woff') format('woff'),
         url('fonts/pfdindisplaypro-med-webfont.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-med-webfont.svg#PFDinDisplayProItalic') format('svg');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'pfreg';
    src: url('fonts/pfdindisplaypro-reg-webfont.eot');
    src: url('fonts/pfdindisplaypro-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pfdindisplaypro-reg-webfont.woff') format('woff'),
         url('fonts/pfdindisplaypro-reg-webfont.ttf') format('truetype'),
         url('fonts/pfdindisplaypro-reg-webfont.svg#PFDinDisplayProItalic') format('svg');
    font-weight: lighter;
    font-style: normal;
}
@font-face {
    font-family: 'segoe';
    src: url('fonts/segoeprb-webfont.eot');
    src: url('fonts/segoeprb-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/segoeprb-webfont.woff') format('woff'),
         url('fonts/segoeprb-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.clr{clear:both;}
h1,h2,h3,h4,h5,h6
{
	font-weight:normal;
}
body
{
	font-family:"pfreg";
	font-size:13px;
	line-height:16px;
	color:#514d4a;
	background:url(pat.png) #fefefe;
}
body.uygulama
{
	background:url(uygulamabg.jpg) no-repeat center -110px fixed #d8e3e6;
}
a{	color:inherit;text-decoration:none;}
#topbg
{
	position:absolute;
	width:100%;
	z-index:0;
	height:401px;
	background:url(topbg.jpg) no-repeat center top;
	left:0px;
	top:0px;
}
.uygulama #topbg
{
	display:none;
}
.pat
{
	background:url(pat.png);
}
#topbg .pat
{
	width:100%;
	height:100%;
}
#wrapper
{
	width:1000px;
	margin:0 auto;
	position:relative;
	z-index:1;
}

#main
{
	width:966px;
	margin:0 auto;
	padding-bottom:20px;
}
header
{
	height:450px;
	position:Relative;
}
.uygulama header
{
	height:244px;
}
.uygulama #wrapper,.uygulama #main
{
	width:1044px;
}
#msgg{
	width: 100%;
	float: left;
}
#banner
{
	width:100%;
	height:450px;
	position:absolute;
	z-index:0;
	-webkit-box-shadow:  0px 0px 10px 1px rgba(0, 0, 0, 0.5);
    box-shadow:  0px 0px 10px 1px rgba(0, 0, 0, 0.5);
}
#banner #sosyal
{
	height:32px;
	float:left;
	position: absolute;
	bottom:17px;
	left:28px;
	z-index:99;
}
#banner #sosyal a
{
	display:block;
	margin-right:16px;
	width:32px;
	height:32px;
	float:left;
}
#banner.uygulama
{
	background:url(uygulamabanner.jpg) no-repeat;
	height:244px;
}
#banner.uygulama .nav
{
	display:none;
}
#nav
{
	width:904px;
	height:110px;
	background:#fff;
	border-top:5px solid #a0438c;
	margin-left:31px;
	position:relative;
	z-index:1;
}
.uygulama #nav
{
	margin-left:70px;
}
#logo
{
	display:block;
	float:left;
	margin:26px 0 0 38px;
}
#nav ul
{
	position:absolute;
	right:0px;
	bottom:0px;
	height:75px;
}
#nav ul li
{
	border-left:1px solid #bdcfc1;
	display:block;
	float:left;
}
#nav ul li a
{
	color:#676767;
	font-family:"pfreg";
	padding:40px 15px 0 15px;
	height:35px;
	display:block;
	font-size:14px;
	text-align: center;
	background:url(menuicon.png) no-repeat;
	background-position:30px 10px;
}
#nav ul li:nth-child(2) a { background-position:-80px 10px; }
#nav ul li:nth-child(3) a { background-position:-200px 10px; }
#nav ul li:nth-child(4) a { background-position:-335px 10px; }
#nav ul li:nth-child(5) a { background:url('videoicon.png') no-repeat center 10px; }
#nav ul li:nth-child(6) a { background:url('blogicon.png') no-repeat center 10px; }
#nav ul li:nth-child(7) a { background-position:-459px 10px; }
#banner ul
{
	position:relative;
}
#banner ul li
{
	width:100%;
	height:100%;
	position:absolute;
	z-index:0;
	opacity:0;
	display:block;
}
#banner ul li a
{
	display:block;
	widtH:100%;
	height:100%;
}
#banner ul li a img
{
	width:100%;
}
#banner .nav
{
	display:block;
	position:absolute;
	width:42px;
	height:106px;
	top:50%;
	margin-top:-53px;
	z-index:5;
	cursor:pointer;
}
#banner .nav#prev
{
	left:-15px;
}
#banner .nav#next
{
	right:-15px;
}
#banner .nav .white
{
	width:35px;
	height:106px;
	background:url(bnav.png) no-repeat left center #fff;
	float:left;

}
#banner .nav#next .white
{
	background:url(bnav.png) no-repeat right center #fff;
}

#banner .nav strong
{
	width:7px;
	height:97px;
	margin-top:5px;
	float:left;
	background:url(inset.gif) repeat-y;
}
#ileft
{
	width:276px;
	float:left;
}
#ileft .item
{
	width:276px;
	margin-bottom:21px;
	float:left;
}
#ileft .item .ins,#leftmenu .ins
{
	float:left;
	margin-left:-7px;
	background:#9e3f89;
	margin-top:9px;
	height:97px;
	width:7px;
}
#ileft .item .ins.orange,#leftmenu .ins.orange
{
	background:#fdb849;
}
article
{
	padding-top:29px;
}
article.uygulama
{
	background:#ececec;
	margin:20px 0;
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	padding:23px;
	float:left;
	width:100%;
	-webkit-box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 0.3);
}
.sh
{
	background:#fff;
	-webkit-box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 0.3);
    box-shadow:  0px 0px 5px 1px rgba(0, 0, 0, 0.3);
	float:left;
}
#giriswrp
{
	width:100%;
	height:187px;
}
#giriswrp table
{
	margin:17px 0 0 19px;
	width:248px;
	float:left;
}
#giriswrp table td
{
	padding-bottom:20px;
}
#giriswrp h3,#leftmenu ul h3
{
	font-family:"pfbold";
	font-size:15px;
	font-weight:normal;
	color:#9e3f89;
}
#giriswrp table td input
{
	width:246px;
	height:26px;
	line-height:26px;
	text-indent:10px;
	border:1px solid #c6c6c6;
	-webkit-box-shadow: inset 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
	border-radius:5px;
}
#giriswrp table td a.login
{
	display:block;
	border-radius:5px;
	height:22px;
	line-height:22px;
	padding:0 13px;
	background:#9e3f89;
	color:#fff;
	font-family:"pfbold";
	float:left;
}
#giriswrp table td a.s
{
	float:right;
	font-family:"pfmed";
	margin-right:10px;
	line-height:22px;
	color:#9fa7a9;
	font-size:14px;
}
#giriswrp #loginwrp
{
	float:left;
	width:100%;
	height:187px;
	background:url('loginwrpbg.gif') no-repeat right -10px #fff;
	position: relative;
}
#giriswrp #loginwrp h3
{
	margin:29px 0 0 20px;
}
#giriswrp #loginwrp span
{
	display:block;
	float:left;
	width:120px;
	color:#514d4a;
	font-family: 'pflight';
	font-size:13px;
	margin:30px 0 0 20px;
}
#giriswrp #loginwrp a
{
	display:block;
	float:left;
	width:106px;
	height:28px;
	position: absolute;
	bottom:24px;
	left:20px;
	line-height:28px;
	border-radius: 5px;
	text-align:center;
	font-size:15px;
	font-family: 'pfreg';
	color:#fff;
	background: rgb(251,181,71); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYjU0NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2U1OWMzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOTdmMjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(251,181,71,1) 0%, rgba(229,156,56,1) 40%, rgba(201,127,37,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(251,181,71,1)), color-stop(40%,rgba(229,156,56,1)), color-stop(100%,rgba(201,127,37,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(251,181,71,1) 0%,rgba(229,156,56,1) 40%,rgba(201,127,37,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(251,181,71,1) 0%,rgba(229,156,56,1) 40%,rgba(201,127,37,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(251,181,71,1) 0%,rgba(229,156,56,1) 40%,rgba(201,127,37,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(251,181,71,1) 0%,rgba(229,156,56,1) 40%,rgba(201,127,37,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb547', endColorstr='#c97f25',GradientType=0 ); /* IE6-8 */
}
#giriswrp #loginwrp a i
{
	display:block;
	float:right;
	background:url('loginwrpibg.png') no-repeat;
	width:28px;
	height:28px;
}
.bk
{
	float:left;
	display:block;
	width:100%;
	height:21px;
	line-height:21px;
	color:#fff;
	font-family:"pfbold";
	letter-spacing:0.0500em;
	font-size:14px;
	background:#ffb94a;
}
.bk.big
{
	height:30px;
	line-height:30px;
}
.bk i
{
	display:block;
	width:28px;
	height:21px;
	float:left;
	background:url(bkbgg.png) no-repeat;
	margin-right:10px;
}
.bk.big i
{
	background:url(bkbg.png) no-repeat;
	height:30px;
}
.pinkgra
{
	background: rgb(158,67,137); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(158,67,137,1) 0%, rgba(187,100,167,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(158,67,137,1)), color-stop(100%,rgba(187,100,167,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(158,67,137,1) 0%,rgba(187,100,167,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(158,67,137,1) 0%,rgba(187,100,167,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(158,67,137,1) 0%,rgba(187,100,167,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(158,67,137,1) 0%,rgba(187,100,167,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e4389', endColorstr='#bb64a7',GradientType=1 ); /* IE6-9 */

}
#giriswrp .ihaberler
{
	width:240px;
	height:150px;
	float:left;
	margin:14px 0 10px 19px;
}
.ihaberler strong{
	width: 116px;
	display: block;
	float: left;
	font-size: 14px;
	color: #247aa1;
	margin-top: 20px;
	margin-right:12px;
	line-height: 25px; 
}
.ihaberler img.n-form{
	display: block;
	float: left;
	margin-top: 28px;
}
#giriswrp .ihaberler h3
{
	color:#ffb94a;
	margin-bottom:18px;
}
.ihaberler ul,#leftmenu ul
{
	float:left;
	display:block;
	width:100%;
}
#leftmenu.oyds ul li{
	margin:0px 0px 4px 0px;
}
#leftmenu ul li{
	margin:0px 0px 25px 0px;
}
.ihaberler ul li,#leftmenu ul li
{
	width:225px;
	display:block;
	background:url(kare.png) no-repeat left 3px;
}
#leftmenu.oyds ul li{
	height: 66px;
}
#leftmenu ul li a{
	color:#514d4a;
	font-size:14px;
}
.ihaberler ul li a
{
	color:#514d4a;
	line-height:14px;
}
#leftmenu.oyds ul li a{
	font-size: 16px;
	color:#fff;
}
#leftmenu ul li a span.out{
color:red;
}
#leftmenu ul li a{
	width: 100%;
	height: 100%;
	display: table;
	padding-left:7px;
	line-height: normal;
	position: relative;
}
#leftmenu ul li a:before{
	width: 50px;
	height: 50px;
	display: block;
	float: left;
	margin-right: 6px;
	margin-top: 10px;
}
#leftmenu ul li a:after{
	content: '';
	width:0px; 
	height:66px;
	position: absolute;
	top:0px;
	left:224px;
	-webkit-transition: width 0.3s linear;
  	-moz-transition: width 0.3s linear;
  	transition: width 0.3s linear;
}
#leftmenu.oyds.ydsh ul li:nth-child(3) a span{
	background-image: url('oyds.png');
}
#leftmenu.oyds.ydsh ul li:nth-child(5) a span{
	background-image: url('star-icon.png');
}
#leftmenu.oyds.ydsh ul li:nth-child(6) a span{
	background-image: url('link-icon.png');
}
#leftmenu.oyds ul li:nth-child(2) a span{
	background-image: url('ydsne.png');
}
#leftmenu.oyds ul li a.ykdl span{
	background-image: url('ydsne.png') !important;
}
#leftmenu.oyds ul li:nth-child(3) a span{
	background-image: url('oyds.png');
}
#leftmenu.oyds ul li:nth-child(4) a span{
	background-image: url('ydsaltyapi.png');
}
#leftmenu.oyds ul li:nth-child(5) a span{
	background-image: url('oceviri.png');
}
#leftmenu.oyds ul li:nth-child(6) a span,#leftmenu.oyds ul li:nth-child(8) a span{
	background-image: url('osorucoz.png');
}
#leftmenu.oyds ul li:nth-child(9) a span{
	background-image: url('webinar.png');
}
#leftmenu.oyds ul li:nth-child(7) a span{
	background-image: url('itemdokuz.png');
}
#leftmenu.oyds ul li:nth-child(2) a:after{
	background: url('ikiafter.png') no-repeat center center;
}
#leftmenu.oyds ul li:nth-child(3) a:after{
	background: url('ucafter.png') no-repeat center center;
}
#leftmenu.oyds ul li:nth-child(4) a:after{
	background: url('dortafter.png') no-repeat center center;
}
#leftmenu.oyds ul li:nth-child(5) a:after{
	background: url('besafter.png') no-repeat center center;
}
#leftmenu.oyds ul li:nth-child(6) a:after{
	background: url('altiafter.png') no-repeat center center;
}
#leftmenu.oyds ul li:nth-child(9) a:after{
	background: url('yediafter.png') no-repeat center center;
}
#leftmenu.oyds ul li:nth-child(8) a:after{
	background: url('sekizafter.png') no-repeat center center;
}
#leftmenu.oyds ul li:nth-child(7) a:after{
	background: url('dokuzafter.png') no-repeat center center;
}
#leftmenu.oyds ul li:nth-child(2){
	background: #b6014d;
}
#leftmenu.oyds ul li:nth-child(3){
	background: #63ab21;
}
#leftmenu.oyds ul li:nth-child(4){
	background: #0faa83;
}
#leftmenu.oyds ul li:nth-child(5){
	background: #c71bad;
}
#leftmenu.oyds ul li:nth-child(6){
	background: #0f8faa;
}
#leftmenu.oyds ul li:nth-child(9){
	background: #efa022;
}
#leftmenu.oyds ul li:nth-child(8){
	background: #f72c5b;
}
#leftmenu.oyds ul li:nth-child(7){
	background: #4b4bf2;
}
#leftmenu ul li a:hover:after, #leftmenu ul li a.active:after{
	width: 16px;
}
#leftmenu.oyds ul li a span{
	padding:0px 0px 0px 55px;
	display: table-cell;
	vertical-align: middle;
}
#leftmenu ul li a span{
	width:85%;
	height: 100%;
	padding:0px 0px 0px 12px;
	background-position: left center;
	background-repeat: no-repeat;
}
.ydsokuma
{
	float:left;
	width:65%;
	padding:0 14% 0 21%;
	height:55px;
	position:relative;
	font-size:14px;
	font-family: 'pfmed';
	color:#41999e;
	text-align: center;
}
.ydsokuma i
{
	width:40px;
	height:38px;
	left:11px;
	top:9px;
	background:url('ydshaber.png') no-repeat center center;
}
.ydsokuma i, .ydsokuma span
{
	position:absolute;
	display:block;
}
.ydsokuma span
{
	right:0;
	top:0;
	width:39px;
	height:55px;
	background:url('ydsspanbg.png') no-repeat center center #41999e;
}
#icenter
{
	width:326px;
	float:left;
	margin:0 22px;
	height:474px;
	padding-bottom:7px;
}
#icenter a
{
	displaY:block;
	float:left;
	margin:0 0 10px 10px;
	background:url(icentera.png);
	position:relative;
	height:99px;
	width:147px;
	font-size:14px;
	font-family:"pfbold";
}
#icenter a i
{
	width:100%;
	height:55px;
	float:left;
	display:block;
	background:url(icentericon.png) no-repeat;
}
#icenter a span
{
	display:block;
	float:left;
	width:100%;
	text-align:center;

	color:#424853;
}
#icenter a .a
{
	width:100%;
	height:20px;
	line-height:20px;
	background:url(icenteraa.png) no-repeat center center;
	color:#fff;
	position:absolute;
	bottom:0px;
	text-align:center;
}
#icenter a:nth-child(3) i{background-position:right top;}
#icenter a:nth-child(4) i{background-position:left -109px;}
#icenter a:nth-child(5) i{background-position:right -104px;}
#icenter a:nth-child(6) i{background-position:left -218px;}
#icenter a:nth-child(7) i{background-position:right -218px;}
#icenter a:nth-child(8) i{background-position:left -327px;}
#icenter a:nth-child(9) i{background-position:right -327px;}
#iyorum
{
	width:318px;
	float:right;
	height:474px;
	padding-bottom:7px;
}
#iyorum ul
{
	width:268px;
	height:400px;
	float:left;
	margin:13px 0 0 17px;
}
#iyorum ul li
{
	display:block;
	width:100%;
	padding-bottom:9px;
	margin-bottom:15px;
	border-bottom:1px solid #9eb1b6;
	color:#9eb1b6;
	float:left;
}
#iyorum ul li i
{
	display:block;
	float:left;
	width:58px;
	height:48px;
	background:url(yorumibg.png) no-repeat;
}
#iyorum ul li .name
{
	width:208px;
	height:48px;
	float:right;
	font-size:14px;
	font-family:"pfreg";
	line-height:20px;
}
#iyorum ul li .name span
{
	font-family:"pfmed";
}
#iyorum ul li p,#iyorum ul li .pKisalt_orjinal
{
	display:block;
	padding-top:10px;
	width:100%;
	float:left;
}
#iyorum .bk.s
{
	width:126px;
	font-size:12px;
	font-family:"pfmed";
}
#isorular
{
	width:100%;
	float:left;
	display: none;
	background:#97abb1 url(isorularbg.png);
	padding-bottom:20px;
}
#isorular .bk
{
	background:#41999e;
	margin-bottom:20px;
}
#isorular h3
{
	float:left;
	width:277px;
	line-height:28px;color:#fff;
	font-family:"pfmed";
	font-size:15px;
}
#isorular .nav
{
	float:left;
	height:15px;
	margin-top:9px;
}
#isorular .nav a
{
	display:block;
	float:left;
	padding:0 13px;
	line-height:15px;
	color:#fff;
	font-family:"pfmed";
	height:15px;
	border-right:1px solid #fff;
}
#isorular .nav a.active
{
	color:#ffc568;
}
#isorular .contact
{
	display:block;
	float:right;
	height:42px;
	line-height:42px;
	font-family:"pfbold";
	color:#fff;
	padding:0 10px 0 35px;
	background:url(bizeulasinbg.png) no-repeat #ffb94a;
	margin-top:-7px;
}
#isorular ul
{
	width:100%;
	float:left;
}
#isorular ul li
{
	display:block;
	float:left;
	width:834px;
	padding:10px 10px 10px 122px;
	border-radius:8px;
	background:#d8e3e6 url(yorumbg.png) no-repeat 10px center;
	min-height:87px;
	margin-bottom:10px;
}
#isorular ul .uyari
{
	float:left;
	margin-left:400px;
	border-radius:5px;
	background:#fff;
	padding:10px;
	color:#000;
	font-size:14px;
}
#isorular ul li .soru
{
	width:100%;
	color:#263235;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #6d7d82;
}
#isorular ul li p
{
	color:#6d7d82;
}
.sorunav
{
	float:left;
	width:100%;
	padding-top:20px;
}
.sorunav a
{
	font-family:"pfbold";
	font-size:14px;
	color:#fff;
	margin-left:10px;
	float:Right;
}
.sorunav a.active
{
	color:#ffb94a;
}
footer
{
	height:40px;
	padding-top:20px;
	background:#d8e3e6;
}
body.uygulama footer
{
	height:75px;
}
footer nav a
{
	float:left;
	display:block;
	color:#7d949b;
	margin-right:38px;
}
footer  #social
{
	float:Right;
}
footer  #social a
{
	display:block;
	float:left;
	margin-left:15px;
}
footer  #social a:nth-child(2)
{
	margin-top:1px;
}
#leftmenu
{
	float:left;
	width:277px;
	min-height:100px;
}
#leftmenu ul
{
	width:249px;
	float:left;
	margin-left:15px;
}
#leftmenu ul h3
{
	height:45px;
	line-height:45px;
	color:#ffb94a;
}
#leftmenu .ins.orange
{
	height:54px;
}
#leftmenu.oyds ul li a:hover, #leftmenu.oyds ul li a.active{
	color:#fff;
}
#leftmenu ul li a:hover, #leftmenu ul li a.active
{
	color:#ffb33b;	
}
#content{
	float:right;
	width:668px;
}
h1{
	margin-bottom:22px;
}
.ullist{
	float:left;
	padding-left:19px;
	margin-bottom:10px;
	width:649px;
	background:url('ullistbg.png') no-repeat top left;
	font-family: 'pflight';
}
.ullist.double{
	width: 313px;
	background:none;
}
/*.ullist ul{
	margin-left:5px;
}*/
.ullist ul li{
	list-style-image: url('ullistbg.png');
}

.ullisttwo{
	float:left;
	width:649px;
	margin-bottom:46px;
	text-align:justify;
	color:#514d4a;
	font-family: 'pflight';
}

.socialdivwrp{
	float:left;
	width:100%;
	min-height:112px;
	margin-bottom:14px;
}
.socialimg{
	float:left;
	margin:29px 24px 0;
}
.socialtitlefb{
	float:left;
	color:#485b82;
	font-family:'pfmed';
	margin:29px 0 14px 0;
	display:block;
}
.socialtitletw{
	float:left;
	color:#2bb1e2;
	font-family:'pfmed';
	margin:29px 0 14px 0;
	display:block;
}
.socialcontent{
	float:left;
	width:512px;
	display:block;
	color:#514d4a;
	font-family: 'pflight';
}
.contactform{
	width:668px;
	float:left;
	color:#514d4a;
	font-family: 'pflight';
}
.contactform .b{
	width:95px;
	height:25px;
	line-height: 25px;
	color:#fff;
	background:#ffb94a;
	padding-left:15px;
	display:block;
	margin-bottom: 10px;
	border:0;
}
.bform{
	margin-left:10px;
	width:538px;
	height:25px;
	background:#889a9f;
	color:#fff;
	font-family: 'pflight';
	font-size:14px;
	border:none;
	text-indent: 10px;
	resize:none;
}
.contactform .formbutton{
	width:110px;
	height:25px;
	line-height: 25px;
	text-align: center;
	margin:11px 0 0 10px;
	background:#ffb94a;
	color:#fff;
	border:none;
	display:block;
}
.binfo{
	color:#ffb33b;
	height:25px;
	line-height: 25px;
}
.binfo2{
	padding-left:7px;
}
#map{
	width:668px;
	height:288px;
	margin-top:35px;
	background:#889a9f;
	float:left;
}
.container{
	float:right;
	width:668px;
}
.dprog{
	width:100%;
	float:left;
	border:1px solid #f5f6f7;
	margin-bottom: 35px;
}
.dprog td{
	text-align:center;
	color:#fff;
	height:27px;
	line-height: 27px;
	background:#889a9f;
	border:1px solid #f5f6f7;
}
.dprog .grey{
	background:#cad4d7;
	color:#566366;
}
.haberwrp{
	width:916px;
	margin:15px auto 0;
}
.habertitle{
	float:left;
	color:#6d7d82;
	font-family: 'pfbold';
	width:100%;
}
.habercontent{
	float:left;
	color:#6d7d82;
	text-align: justify;
	margin-top:15px;
}
.haberday{
	float:right;
	color:#6d7d82;
	margin-top:-15px;
}
.ydsvideo{
	width:230px;
	height:37px;
	line-height:37px;
	background: #ffb762;
	background: -moz-linear-gradient(top, #ffb762 1%, #ff8b02 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffb762), color-stop(100%,#ff8b02));
	background: -webkit-linear-gradient(top, #ffb762 1%,#ff8b02 100%);
	background: -o-linear-gradient(top, #ffb762 1%,#ff8b02 100%);
	background: -ms-linear-gradient(top, #ffb762 1%,#ff8b02 100%);
	background: linear-gradient(to bottom, #ffb762 1%,#ff8b02 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb762', endColorstr='#ff8b02',GradientType=0 );
	border: 1px solid #ff8b02;
	display:block;
	float:left;
	color:#fff;
	position:relative;
	font-size:14px;
	text-indent:15px;
}
.ydsvideo span
{
	position:absolute;
	width:40px;
	height:35px;
	top:0px;
	left:0px;
	background:url(web_cam.png) no-repeat center center;
}
.contactform.yorum .b{
	background:#a0458b;
}
.yorumyap{
	float:right;
	color:#fff;
	display:block;
	width:133px;
	height:30px;
	margin-top:-52px;
	line-height:30px;
	text-align:center;
	background:url('yorumyapbg.png') no-repeat left center;
}
#yorum{
	width:966px;
	height:159px;
}
.news{
	background:#a74d92;
}
.contactform.yorum{
	width:368px;
	float:left;
}
.contactform.yorum input
{
	width: 264px;
}
textarea.yorumt
{
	width:515px;
	height:119px;
	float:right;
	resize:none;
	background:#97abb1;
	border:0;
}
.yorumgoster{
	width:966px;
	min-height:112px;
	margin-top:10px;
}
.yorumgoster .yorumgostercontainer{
	width:922px;
	margin:0 auto;
}
.yorumgostercontainer .profil{
	width:221px;
	height:79px;
	display:block;
	float:left;
	margin-top: 16px;
	border-right:1px solid #97abb1;
}
.profil{
	color:#6d7d82;
}
.profil img{
	width:44px;
	height:47px;
	margin-top:15px;
	float:left;
}
.profil span{
	font-family: 'pfbold';
	margin:20px 0 0 55px;
	display: block;
}
.profil span:nth-child(3) {
	font-family: 'pflight';
	margin-top:8px;
}
.ymesaj{
	width:660px;
	float:left;
	margin:18px 0 0 21px;
	font-family: 'pflight';
	display:Table;
	min-height:80px;
}
.ymesaj .cell{
	display:table-cell;
	vertical-align:middle;
	padding-bottom:10px;
}
#unav
{
	width:240px;
	float:left;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
	background:#fff;
}
.shl
{
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
	background:#fff;
}
#unavwrp
{
	width:240px;
	float:left;
}
#unav ul
{
	margin:10px 0 0 10px;
	width:219px;
	float:left;
}
#unav ul li
{
	position:relative;
	padding-right:10px;
	width:219px;
	height:40px;
	position:relative;
	background:url(unavlibg.png) no-repeat;
	margin-bottom:10px;
	display:block;
	float:left;
}
#unav ul li a
{
	width:100%;
	height:40px;
	line-height:40px;
	display:block;
	color:#424853;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-indent:72px;
	background:url(uygicon.png) no-repeat 10px 5px;
	position:relative;
}
#unav ul li a div
{
	position:absolute;
	right:0px;
	top:3px;
	width:11px;
	height:34px;
	background:url(uygh.png) no-repeat right top;
}
#unav ul li a:hover div,#unav ul li a.active div
{
	background:url(uygh.png) no-repeat left top;
}
#unav ul li:nth-child(2) a
{
	background:url(uygicon.png) no-repeat 10px -45px;
}
#unav ul li:nth-child(3) a
{
	background:url(uygicon.png) no-repeat 10px -95px;
}
#unav ul li:nth-child(4) a
{
	background:url(uygicon.png) no-repeat 10px -145px;
}
#unav ul li:nth-child(5) a
{
	background:url(uygicon.png) no-repeat 10px -196px;
}
#unav ul li:nth-child(6) a
{
	background:url(uygicon.png) no-repeat 10px -245px;
}
#unav ul li:nth-child(7) a
{
	background:url(uygicon.png) no-repeat 10px -295px;
}
#unav ul li:nth-child(8) a
{
	background:url(uygicon.png) no-repeat 10px -345px;
}
#uygcontent
{
	width:732px;
	float:right;
}
#words
{
	width:503px;
	float:left;
	height:300px;
}
#knasil
{
	float:right;
	width:193px;
	height:279px;
	float:right;
	padding:10px;
}
#knasil h3
{
	background:url('soru.gif') right center no-repeat;
	color:#b35b9f;
	float:left;
	width:100%;
	height:56px;
	display:block;
	font-family:'pfbold';
	font-size:23px;
	line-height:30px;
}
#knasil p{
	margin-top:22px;
	float:left;
	font-family:'pflight';
	color:#656565;
	line-height:19px;

}
#knasil p span
{
	font-family:"pfmed";
}
.bk.ulink
{
	float:left;
	margin-right:25px;
	width:153px;
	height:30px;
	padding-right:10px;
	line-height:30px;
}
.bk.red
{
	background:#d02b3e;
}
#words .item
{
	float:left;
	height:40px;
	line-height:40px;
	margin-bottom:20px;
}
.koyunleft
{
	width:228px;
	float:left;
}
.koyunleft .item,.testlink
{
	width:100%;
}

.koyunleft .item span,.testlink span
{
	display:block;
	float:left;
	width:40px;
	height:40px;
	margin-right:10px;
	background:#a74d92;
	color:#fff;
	line-height:40px;
	text-align:center;
	font-family:"pfbold";
}
.testlink
{
	display:block;
	float:right;
	width:351px;
	line-height:40px;
	margin-bottom:13px;
}
.testlink:nth-child(odd)
{
	float:left;

}
.koyunright
{
	width:220px;
	float:right;
}
.koyunright .item
{
	width:100%;
}
.koyunright .item input,.deyimsik
{
	float:left;
	width:30px;
	height:23px;
	background:url(kelimetextbg.gif) no-repeat;
	border:1px solid #a74d92;
	margin:6px;
	text-align:center;
	font-family:"pfbold";
}
.truefalse
{
	width:31px;
	float:left;
	margin-left:12px;
}
.truefalse .citem
{
	width:30px;
	height:30px;
	float:left;
	background:url(truefalse.png) no-repeat -60px -60px;
	margin:4px 0 14px 0;
}
.truefalse div:nth-child(2){margin-top: 16px;}
.truefalse div:nth-child(3){margin-top: 16px;}
.truefalse div:nth-child(4){margin-top: 16px;}
.truefalse div:nth-child(5){margin-top: 16px;}
.truefalse .citem.true
{
	background:url(truefalse.png) no-repeat;
}
.truefalse .citem.false
{
	background:url(truefalse.png) no-repeat left bottom;
}
.truefalseokbg{
	width:28px;
	height:28px;
	display:block;
	float:left;
	margin-right:14px;
	background:#66952e;

}
.truefalseokbg .truee{
	background:url('trueflaseokbg.png') no-repeat left top;
}
.falsee{
	background:url('falseflaseokbg.png') no-repeat left top;
}
.uyg{
	float:left;
	width:200px;
	height:30px;
	line-height:30px;
	padding-left:40px;
	background:url('uygbg.png') no-repeat left top #ffb94a;
}
.karisik
{
margin-bottom:20px;
}
.karisik .kelime
{
	width:100%;
	height:97px;
	float:left;
	margin-bottom:12px;
	display:Table;
}
.karisik.deyim .kelime
{
	height:55px;
	font-size:17px;
	font-family:"pfbold";
}
.karisik .kelime p
{
	color:#b35b9f;
	line-height:17px;
	font-size:15px;
}
.karisik .kelime .cell,.cell
{
	text-align:Center;
	display:table-cell;
	vertical-align:middle;

}
.karisik .kelime .cell span
{
	padding:0 6px;
	font-size:17px;
	font-family:"pfbold";
	color:#b35b9f;
}
.karisik .form
{
	display:table;
	float:left;
	width:503px;
	height:190px;

}
.karisik .form .twrp
{
	width:480px;
	height:35px;
	border:1px solid #b35b9f;
	margin:10px 0 0 10px;
	-webkit-box-shadow: inset 0px 2px 10px 1px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0px 2px 10px 1px rgba(0, 0, 0, 0.2);
	position:relative;
}
.true,.false
{
	widtH:30px;
	height:30px;
	background:url(truefalse.png) no-repeat;
}
.false
{
	background: url(truefalse.png) no-repeat left bottom;
}
.twrp .true,.twrp .false
{
	position:Absolute;
	top:3px;
	display:none;
}
.twrp .true
{
	right:3px;
}
.twrp .false
{
	left:3px;
}
.twrp input
{
	background:none;
	border:none;
	width:397px;
	height:35px;
	position:Absolute;
	left:35px;
	text-align:center;
	line-height:35px;
	outline:none;
}
.karisik .form .aciklama
{
	width:483px;
	margin:10px 0 0 10px;
	height:125px;
	float:left;
	display:Table;
}
.tercuman textarea
{
	width:473px;
	height:70px;
	border:1px solid #a84e93;
	background: #f9f9f9 url(terbg.png) repeat-x left bottom;
	resize:none;
	text-align:center;
	vertical-align:middle;
	float:left;
	margin:10px;
}
.tercuman #cresult
{
	display:table;
	height:76px;
	float:left;
	width:473px;
	margin:10px;
}
.siklar
{
	width:489px;
	float:left;
}
.siklar .s
{
	float:left;
	width:100%;
	height:38px;
	line-height:38px;
	margin-bottom:26px;

}
.deyimsik
{
	cursor:pointer;
}
.true.deyimsik,.false.deyimsik
{
	width:30px;
	height:30px;
	margin:3px 5px 0 5px;
}
.deyimsik .tik
{
	width:100%;
	height:100%;
	float:left;
}
.deyimsik.active .tik
{
	background:url(tik.png) no-repeat center center;
}
.esvezit
{
	width:100%;
	float:left;
	height:54px;
	color:#d02b3e;
	line-height:25px;
	text-align:center;
	font-family:"pfbold";
	margin-top:-13px;
	font-size:15px;
}
.esvezit span
{
	display:block;
	float:left;
	margin-left:160px;
	padding-left:20px;
	background:url(unlem.png) no-repeat;
	height:31px;
	line-height:31px;
}
.esvezit img
{
	float:left;
	margin-left:10px;
}
#harfler
{
	width:100%;
	float:left;
	height:22px;
	margin:10px 0;
}
#harfler a
{
	display:block;
	width:23px;
	height:22px;
	text-align:center;
	line-height:22px;
	float:left;
	margin-right:7px;
}
#harfler a.active,#harfler a:hover
{
	background:#a0438c;
	color:#fff;
}
#harfler a.son
{
	margin:0;
}
#sozcukler
{
	width:100%;
	float:left;
}
.sozluknav
{
	float:Right;
}
.sozluknav a
{
	display:block;
	float:left;
	widtH:23px;
	height:22px;
	line-height:22px;
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.1);
	background:#fff;
	text-align:center;
	color:#828282;
	font-family:"pfmed";
	margin-right:5px;
	margin-bottom:5px;
}
.sozluknav a.active,.sozluknav a:hover
{
	background:#66952e;
	color:#fff;
}
#sozcukler .item
{
	padding:7px;
	height:36px;
	float:left;
	width:719px;
	margin-bottom:10px;
}
#sozcukler .item span
{
	display:block;
	height:36px;
	float:left;
	width:185px;
	padding-right:9px;
	margin-right:9px;
	border-right:1px solid #cccccc;
	color:#aa5095;
	font-size:14px;
}
#sozcukler .table
{
	width:503px;
	height:36px;
	display:Table;
	float:left;
}
#sozcukler .table .cell
{
	text-align:left;
}
#sozcukler .dw
{
	width:100%;
	display:block;
	height:36px;
	line-height:36px;
	color:#656565;
	margin-bottom:10px;
	text-indent:15px;
	position:Relative;
}
#sozcukler .dw span
{
	width:36px;
	height:36px;
	display:block;
	position:Absolute;
	background:url(pdflogo.png) no-repeat center center;
	right:0px;
	top:0px;
}
#sozcukler .dw div
{
	position: absolute;
	right: 45px;
	top: 0px;
	color: #000;
	font-size: 12px;
}
h1 a
{
	float:right;
	margin-right:10px;
}
.soruwrp
{
	width:100%;
	float:left;
	margin-bottom:19px;
}
.soruwrp i
{
	display:block;
	widtH:40px;
	height:40px;
	line-heighT:40px;
	text-aligN:center;
	color:#fff;
	font-size:16px;
	background:#a74d92;
	font-style:normal;
	font-family:"pfbold";
	float:left;
}
.soruwrp span
{
	display:block;
	float:right;
	width:673px;
	color:#656565;
	font-size:14px;
	line-height:16px;
}
.sikwrp
{
	width:100%;
	float:left;
	height:36px;
	margin-bottom:6px;
	line-height:36px;
}
.cet
{
	float:left;
	width:100%;
	height:1px;
	background:#b5b5b5;
	margin:15px 0 21px 0;
}
.sikwrp input
{
	display:none;
}
.sikwrp .sik
{
	display:block;
	float:left;
	width:36px;
	height:36px;
	line-height:36px;
	text-align:center;
	color:#a74d92;
	font-size:16px;
	font-family:"pfbold";
	margin-lefT:-5px;
}
.sikwrp .deyimsik
{
	margin-bottom:0px;
}
.tsonuc
{
	display:block;
	height:30px;
	font-family:"pfbold";
	padding:0 10px;
	color:#fff;
	font-size:14px;
	margin-right:8px;
	background:#a74d92;
	float:left;
	line-height:30px;
}
#yorumnav
{
	float:Right;
	margin:20px 0 ;
}
#yorumnav a
{
	display:block;
	float:left;
	margin-left:5px;
	color:#97abb1;
	font-size:15px;
}
#yorumnav a.active
{
	color:#aa5095;
}
.haberwrp .mesaj
{
	width:100%;
	text-align:center;
	line-height:100px;
}
#onlinetest .left
{
	width:283px;
	float:left;

}
#onlinetest .b
{
	width:281px;
	height:26px;
	float:left;
	display:block;
	border:1px solid #fff;
	text-align:center;
	color:#fff;
	background:#889a9f;
}
#onlinetest .left .b.pdf
{
	padding:10px 0 10px 27px;
	text-align:left;
	width:254px;
	height:auto;
	line-height:20px;
	background:#cad4d7 url(testpdf.png) no-repeat 219px 9px;
}
#onlinetest .left .b
{
	line-height:26px;
	font-size:14px;
}
#onlinetest .b.light
{
	background:#cad4d7;
	color:#566366;
}
#onlinetest .right{float:right;width:670px;position:relative;padding-bottom:50px;}
#onlinetest .uyari {
	padding: 40px 10px;
	background: #922b7c;
	position: absolute;
	color: #fff;
	font-size: 14px;
	text-align: center;
	right: 3px;
	top: 100px;
	width: 125px;
	line-height: 30px;
}
#onlinetest .uyari span {
font-size: 20px;
}
select.u
{
	width:172px;
	height:31px;
	float:left;
}
.selectnormal
{
	width:180px;
	height:31px;
	line-height:32px;
	padding-right:30px;
	text-indent:5px;
	color:#000;
	float:left;
	background:#cad4d7 url(selectbgg.png) no-repeat right top;
	border:1px solid #fff;
}
.selectnormal .selectnormalInner{
	width:205px !important;
}
#testform
{
	width:100%;
	float:left;
}
#ydskaynak
{
	float:left;
	width:100%;
}
#ydskaynak a, #ydskaynak a i
{
	float:left;
	display:block;

}
#ydskaynak a
{
	width:48%;
	height:40px;
	line-height:40px;
	color:#6d7d82;
	text-indent:5px;
	margin:0 4% 12px 0;
}
#ydskaynak a:nth-child(2n+0)
{
	margin:0;
}
#ydskaynak a i
{
	width:31px;
	height:40px;
	background:url('ydskaynaki.png') no-repeat center center;
}
.instagrams
{
	float:left;
	width:100%;
	height:236px;
	margin:25px 0 5px;
	background-color:#517ea3;
}
.instagrams #ins-logo
{
	float:left;
	display:block;
	height:39px;
	margin:8px 0 5px 12px;
}
.instagram {
  position: relative;
  width: 174px;
  height:173px;
  margin:0 12px 5px 10px;
  float: left;
  overflow: hidden;
}
.instagram:last-child
{
	margin:0;
}
.instagram .user {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0 15px;
  background: #444;
  text-overflow: ellipsis;
}
.instagram .user img {
  position: absolute;
  top: 10px;
  right: 15px;
  width: 30px;
  border-radius: 200px;
  vertical-align: middle;
  box-shadow: 0px 0px 0px 5px #d02f2f;
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.instagram .user img:hover {
  border-radius: 0;
  box-shadow: none;
}
.instagram .user a {
  width: 70%;
  margin: 0;
  font-size: 14px;
  line-height: 50px;
  font-weight: 100;
  color: white;
  text-align: left;
}
.instagram > img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.instagram:hover > img {
  -webkit-filter: grayscale(100%);
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.instagram:hover > .user img {
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}
/* Countdown */

#ss-count { background: url('countdown.gif') no-repeat center center; width:966px; height:80px; padding-top:20px; float:left; position:relative; margin:0 0 15px 0;}
.is-countdown { width:620px; position:absolute; left:50%; top:38px; margin-left:-230px; }
.countdown-rtl { direction: rtl; }
.countdown-holding span { color: #888; }
.countdown-row { clear: both; width: 100%; padding: 0px 2px; text-align: center; }
.countdown-show1 .countdown-section { width: 20%; }
.countdown-show2 .countdown-section { width: 20%; }
.countdown-show3 .countdown-section { width: 30%; }
.countdown-show4 .countdown-section { width: 20%; }
.countdown-show5 .countdown-section { width: 20%; }
.countdown-show6 .countdown-section { width: 20%; }
.countdown-show7 .countdown-section { width: 20%; }
.countdown-section { display: block; float: left; font-size: 75%; text-align: center; }
.countdown-amount, .countdown-period { font-size: 3em; color:#fff; float:left; }
.countdown-amount, .countdown-period, .ss-count-ds, .ss-tt { font-family: 'segoe'; text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.2); letter-spacing: 2px;}
.countdown-period { margin:0 0 0 10px; }
.countdown-descr { display: block; width: 100%; }
.ss-count-ds { font-size:3em; color:#fff; }
.countdown-row .countdown-section:last-child .ss-count-ds { display:none; }
.ss-tt { position:absolute; color:#f7b138; font-size:2em; font-family: 'segoe'; display:block; line-height:2.1em; }
.ss-ttr { right:30px; }
.ss-ttl { left:30px; }

/* Countdown */

.pr-down li
{
	height: auto !important;
	margin-bottom:6px !important;
	background: none !important;
	padding-left:0 !important;
}
.pro-down li a
{
	color:rgb(66, 72, 83) !important;
}
.fa
{
	float:left;
	display:block;
	width:14px;
	height:14px;
	margin-right:10px;
}
.fa.fa-ch { background: url('chrome.png') no-repeat center center; }
.fa.fa-ff { background: url('firefox.png') no-repeat center center; }
.fa.fa-op { background: url('opera.png') no-repeat center center; }
.fa.fa-fp { background: url('flash.png') no-repeat center center; }
.fa.fa-wn { background: url('winrar.png') no-repeat center center; }
.blog-post
{
	width:448px;
	height:85px;
	float:left;
	margin-bottom:16px;
	padding:14px;
	display: block;
	position: relative;
}
#blog-wrp .blog-post:nth-child(odd)
{
	float:right;
}
.blog-post .date
{
	width:98px;
	height: 85px;
	float:left;
	margin-right: 29px;
	border-right:1px solid #9f448a;
}
.blog-post .date span
{
	display: inline-block;
	width:100%;
	text-align:center;
}
.blog-post .date span:nth-child(1)
{
	height:44px;
	font-family: 'pfbold';
	font-size:41px;
	line-height: 41px;
	color:#9f448a;
}
.blog-post .date span:nth-child(2)
{
	height:26px;
	color:#9f448a;
	font-size:14px;
}
.blog-post .date span:nth-child(3)
{
	height:13px;
	font-size:14px;
	line-height: 13px;
}
.blog-post p
{
	font-family: 'arial';
	font-weight: bold;
}
.blog-post strong
{
	font-weight: normal;
	display: block;
	height:20px;
	line-height: 22px;
	background:url(orange-arrow.png) no-repeat left center;
	position: absolute;
	left:141px;
	bottom:14px;
	color:#df9734;
	text-indent: 15px;
}
#blog-article
{
	padding: 24px 32px;
	width:898px;
}
#blog-article .blog-post
{
	padding: 0;
	width:100%;
}
#blog-article .blog-post .table
{
	display: table;
	height: 83px;
	float:right;
	width:770px;
}
#blog-article .blog-post .table .cell
{
	vertical-align: middle;
	font-family: 'arial';line-height: 20px;
	text-align: left;
	font-weight:bold;
}
.movie{
	margin-bottom:0px;
}
#video-wrp{
	float:left;
	width: 185px;
	height: 171px;
	margin:0px 10px 20px 0px;
}
#video-wrp:nth-child(5n+0){
	margin:0px 0px 20px 0px;
}
#video-wrp .table{
	display:table;
	width: 100%;
	height:42px;
}
#video-wrp .cell{
	display:table-cell;
	vertical-align: middle;
	text-align: center;
	color:#fff;
	background: #a74991;
}
.video-item{
	display:block;
}
.video-item .img{
	float:left;
	width: 100%;
	height:129px;
	background-position:center center;
	background-repeat: no-repeat;
}
.pdfa{
    width:459px;
    height:36px;
    float:left;
    background:#ffffff;
    margin:0px 12px 7px 12px;
}
.pdfa a{
    width:429px;
    height:100%;
    display:block;
    line-height:36px;
    color:#6d7d82;
    font-size:16px;
    padding-left:29px;
}
.pdfa a:before{
content:'';
    display:block;
    float:left;
    width:9px;
    height:11px;
    background:url('../img/morok.png') no-repeat center center;
    margin:14px 0px 0px -20px;
}
.pdfa a:after{
content:'';
    display:block;
    float:right;
    width:25px;
    height:25px;
    background:url('../img/pdfindir.png') no-repeat center center;
    margin:5px;
}
#girbas{
    width:100%;
    height:106px;
    float:left;
}
#girbas img{
display:block;
    margin:25px auto 0px auto;
}
.girbaslik{
    display:block;
    margin:25px;
	font-size:24px;
    color:#ffffff;
    font-weight:bold;
}
#formm{
width:400px;
    height:240px;
    margin:255px auto 0px auto;
}
#bg{
width:100%;
    height:100%;
    float:left;
    background:#f5a431;
}
form#giris li{
    width:100%;
    height:35px;
    display:block;
    margin-bottom:15px;
}
form#giris li span{
    display:block;
    float:left;
    width:100px;
    height:100%;
    line-height:35px;
    color:#ffffff;
    font-size:18px;
    font-weight:bold;
}
form#giris li input{
    width:267px;
    height:100%;
    float:left;
}
form#giris button{
width:200px;
    height:35px;
    background:#ffffff;
    color:#f5a431;
    line-height:35px;
    text-align:center;
    margin:15px 0px 0px 100px;
    font-size:16px;
    border:none;
}
#srce{
width:100%;
    float:left;
}
#srce li{
width:100%;
    display:block;
    padding:10px;
    margin-bottom:10px;
    background:#e7e7e7;
}
#srce li a{
width:100%;
    height:100%;
    display:table;
    line-height:16px;
    font-size:14px;
    color:#1f1e1e;
}
#srce li a > span{
    width:335px;
    display:table-cell;
        vertical-align:middle;
        font-weight:normal;
}
#srce li a strong{
    width:135px;
    display:table-cell;
        vertical-align:middle;
        font-weight:normal;
  
}
#srce li a strong .tur{
 color: #ffb94a;
    margin-right:3px;
}
#srce li a small{
    width:135px;
    display:table-cell;
        vertical-align:middle;
        font-weight:normal;
   
}
#srce li a small .tur{
     color: #ffb94a;
    margin-right:3px;
}
#srce li a em{
    width:26px;
    height:26px;
    display:block;
    background:url('pdfss.png') no-repeat center center;
}
#kayit-form{
	width: 100%;
	float: left;
	margin-top: 27px;
}
#kayit-form ul{
	width: 455px;
	float: left;
}
#kayit-form ul:first-child{
	margin-right: 54px;
}
#kayit-form ul li {
	display: block;
	width: 100%;
	height: 32px;
	margin-bottom: 3px;
}
/*#kayit-form ul li.dep{
	display: none;
}*/
#kayit-form ul li span{
	width: 125px;
	height: 22px;
	display: block;
	float: left;
	background:#889a9f;
	color: #fff;
	font-size: 16px;
	padding:8px 0px 0px 8px;
	margin-right: 7px;
}
#kayit-form ul li.threeline{
	height: 65px;
}
#kayit-form ul li.threeline span{
	height: 55px;
}
#kayit-form ul li.prog{
	display: none;
}
#kayit-form ul li input,#kayit-form ul li select{
	width: 311px;
	float: left;
	display: block;
}
#kayit-form ul li input{
	height: 26px;
}
#kayit-form ul li select{
	height: 32px;
}
#kayit-form ul li .guvenlik{
	width: 222px;
	height: 70px;
	float: left;
	padding:15px;
	background:#222222;
	margin-top: 10px;
}
#kayit-form ul li .guvenlik figure{
	width: 90px;
	height: 25px;
	margin-bottom: 8px;
	background:#fff;
}
#kayit-form ul li .guvenlik figure img{
	display: block;
	margin:5px auto;
}
#kayit-form ul li .guvenlik input{
	width: 215px;
	height: 25px;
}
a#tsubmit,a#ysubmit{
	width: 125px;
	height: 16px;
	display: block;
	float: left;
	background: #ffb94a;
	color: #fff;
	font-size: 16px;
	margin:-25px 0px 0px 9px;
	text-align: center;
	padding:8px;
	cursor: pointer;
}
#msg{
	width: 50%;
    height: 18px;
    float: right;
    margin: -22px -27px 0px 0px;
    font-size: 14px;
}

.yokdil{
	float: left;
	display: block;
	margin-top:25px;
	margin-right: 50px;
	font-weight: bold;
	color:#4f4b48;
	line-height: 48px;
}

.yokdil i{
	float:left;
	width: 48px;
	height:48px;
	margin-right:10px;
	background:url(icon-pdf.png) no-repeat center center;
}

.yokdil-list{
	margin-bottom: 20px;
}

.yokdil-list li{
	line-height: 20px;
	list-style-type:none;
}

.open{
   float:left;
   width:100%;
   margin:0px 0px 5px 0px;
   box-sizing: border-box;
}

.open .text{
   float:left;
   width:100%;
   box-sizing: border-box;
   max-height: 0px;
   padding: 10px 33px 0px 33px;
   overflow: hidden;
   line-height:16px;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
   transition: all 0.3s linear; }
.open .text p{
	width:100%;
	display: block;
	float: left;
	padding:10px 0px;
	border-bottom:1px solid #a1a1a1;
}
.open .text p strong{
	font-size: 16px;
	color:#272727;
	width: 152px;
	display: block;
	float: left;
}
.open .text p span.sm-all{
	display: block;
	float: left;
	width:400px;
}
.open .text p span.sm-all small{
	width:100%;
	display: block;
	float: left;
	color:#272727;
	font-size: 16px;
}
.open .text .ft-baslik,.open .text .ft-fee{
	width:110px;
	display: block;
	float: left;
	padding:10px;
	font-size: 16px;
	margin-bottom:10px;
}
.open .text .ft-baslik{
	background:#343434;
	color:#ffffff;
	margin-right:8px;
}
.open .text .ft-fee{
	background:#e4e4e4;
	color:#272727;
	text-align: right;
	margin-right:20px;
}

h1.openh{
	color:#272727 !important;
	margin-bottom:0px !important;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
h1.openh i{
	color:#272727;
	font-style: normal;
	font-weight: 700;
	text-align: center;
	font-size: 17px;
	background:url(ibg-single.png) !important;
}
h1.openh span{
	float: right;
	display: block;
	color:#fff;
	padding-right:18px;
}
h1.openh span:after{
	content:'';
	width:15px;
	height: 17px;
	margin:8px 0px 0px 8px;
	display: block;
	float: right;
	background:url(open-arrow.png) no-repeat center center;
	-webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
h1.openh:hover{
   cursor:pointer;
}

.open.active .text{
   max-height: 500px;
   background:#ffffff;
   color:#272727;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.open.active h1.openh span:after{
	-ms-transform: rotate(90deg); /* IE 9 */
   -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
   transform: rotate(90deg);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
